Multiple Cisco Products CVE-2016-1405 Remote Denial of Service Vulnerability

Bugtraq ID: 90968
Class: Input Validation Error
CVE: CVE-2016-1405
Remote: Yes
Local: No
Published: May 31 2016 12:00AM
Updated: Oct 03 2016 09:01AM
Credit: The vendor reported this issue.
Vulnerable: Ubuntu Ubuntu Linux 16.04 LTS
Ubuntu Ubuntu Linux 14.04 LTS
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Cisco Web Security Appliance 8.0.7
Cisco Web Security Appliance 8.0.5
Cisco Web Security Appliance 7.5.1
Cisco Web Security Appliance 7.5
Cisco Web Security Appliance 7.1.4
Cisco Web Security Appliance 7.1.3
Cisco Web Security Appliance 7.1.2
Cisco Web Security Appliance 7.1.1
Cisco Web Security Appliance 7.1
Cisco Web Security Appliance 9.0
Cisco Web Security Appliance 8.8.0-085
Cisco Web Security Appliance 8.8
Cisco Web Security Appliance 8.7.0-171-LD
Cisco Web Security Appliance 8.7
Cisco Web Security Appliance 8.6
Cisco Web Security Appliance 8.5.3-051
Cisco Web Security Appliance 8.5.2-004
Cisco Web Security Appliance 8.5.1-021
Cisco Web Security Appliance 8.5.0.000
Cisco Web Security Appliance 8.5.0-497
Cisco Web Security Appliance 8.5 Hot Patch 1
Cisco Web Security Appliance 8.5
Cisco Web Security Appliance 8.1.0-235
Cisco Web Security Appliance 8.1
Cisco Web Security Appliance 8.0.8-113
Cisco Web Security Appliance 8.0.7-151
Cisco Web Security Appliance 8.0.7-142
Cisco Web Security Appliance 8.0.6-115
Cisco Web Security Appliance 8.0.6-078
Cisco Web Security Appliance 8.0.6-073
Cisco Web Security Appliance 8.0.6
Cisco Web Security Appliance 8.0
Cisco Web Security Appliance 7.7.0-757
Cisco Web Security Appliance 7.7.0-725
Cisco Web Security Appliance 7.7.0-602
Cisco Web Security Appliance 7.7.0-550
Cisco Web Security Appliance 7.7
Cisco Web Security Appliance 7.5.1-201
Cisco Web Security Appliance 7.5.0-838
Cisco Web Security Appliance 7.1.4-101
Cisco Web Security Appliance 7.1.3-013
Cisco Email Security Appliance 8.0.2
Cisco Email Security Appliance 8.0.1
Cisco Email Security Appliance 7.6.2
Cisco Email Security Appliance 7.6.1
Cisco Email Security Appliance 7.6
Cisco Email Security Appliance 7.5.2
Cisco Email Security Appliance 7.5.1
Cisco Email Security Appliance 7.5
Cisco Email Security Appliance 7.3.2
Cisco Email Security Appliance 7.3.1
Cisco Email Security Appliance 7.3
Cisco Email Security Appliance 7.1.5
Cisco Email Security Appliance 7.1.4
Cisco Email Security Appliance 7.1.3
Cisco Email Security Appliance 7.1.2
Cisco Email Security Appliance 7.1.1
Cisco Email Security Appliance 7.1
Cisco Email Security Appliance 9.6.0-051
Cisco Email Security Appliance 9.6.0-046
Cisco Email Security Appliance 9.6.0-042
Cisco Email Security Appliance 9.6
Cisco Email Security Appliance 9.5.0-201
Cisco Email Security Appliance 9.5
Cisco Email Security Appliance 9.1.1-023
Cisco Email Security Appliance 9.1.0-032
Cisco Email Security Appliance 9.1
Cisco Email Security Appliance 9.0.0-461
Cisco Email Security Appliance 9.0
Cisco Email Security Appliance 8.5.7-043
Cisco Email Security Appliance 8.5.7-042
Cisco Email Security Appliance 8.5.6-074
Cisco Email Security Appliance 8.5.6-073
Cisco Email Security Appliance 8.5 .6-106
Cisco Email Security Appliance 8.5
Cisco Email Security Appliance 8.0.1-023
Cisco Email Security Appliance 7.8
Cisco Email Security Appliance 7.6.3-019
Cisco Email Security Appliance 7.1.5-106
Cisco Email Security Appliance 3.3.1-09
Cisco ClamAV 0.98.7
Cisco ClamAV 0.98.5
Cisco ClamAV 0.98.4
Cisco ClamAV 0.98
Cisco ClamAV 0.97.8
Cisco ClamAV 0.98.6
Not Vulnerable: Cisco Web Security Appliance 9.1.1-041
Cisco Web Security Appliance 9.0.1-135
Cisco Email Security Appliance 9.7.0-125
Cisco ClamAV 0.99


 

Privacy Statement
Copyright 2010, SecurityFocus